*
{
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}
body
{
    background-color: #121212;
}
.bg_changing_colors h1 
{
    text-align: center;
    color: #fff;
    position: relative;
    top: 42%;
}
.bg_changing_colors
{
    margin-top: 8%;
    background-color: #fff;
    max-width: 500px;
    height: 400px;
    animation: example 5s infinite;
    
}
@keyframes example {
       0% {background-color: #fff;}
       25% {background-color: #5fd2ff;}
       50% {background-color: #63ff5f;}
       75% {background-color: #fdff5f;}
       100% {background-color: #fff;}
}

